Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80572 - gnome-keybinding-properties doesn't allow bindings to be removed
Summary: gnome-keybinding-properties doesn't allow bindings to be removed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: control-center
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2002-12-28 03:00 UTC by Need Real Name
Modified: 2013-04-02 04:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-14 21:41:46 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-12-28 03:00:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
When you click an action to configure, the text shown is "type a new
accelerator, or press backspace to clear".  If you press backspace, it says
"That accelerator key is already in use by: /apps/panel/global/run_key"

Either backspace should not report as already bound, or another key should be
specified in order to clear the binding.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start gnome-keybinding-properties
2.click an action to change
3.hit escape
    

Actual Results:  The program reports that escape is already bound

Expected Results:  the actions current binding should be removed

Additional info:

Comment 1 Havoc Pennington 2003-01-02 22:24:18 UTC
This is fixed already in newer upstream versions, we just need to get a 
new version.

Comment 2 Jonathan Blandford 2003-01-14 21:41:46 UTC
Fixed in Rawhide/CVS


Note You need to log in before you can comment on or make changes to this bug.